0.1.7:
- Add scrollbar to lists
- Add --disable-mouse option

0.1.6:
- Add mouse support to queue

0.1.5:
- Add initial volume configuration option and flag
- Add queue feature
- Use default terminal colors

0.1.4:
- Add --fd and --restrict-library options
- Add keybind to toggle hidden folder visibility

0.1.3:
- Allow keybindings to be configured

0.1.2:
- Allow audio buffer size to be configured
- Add keybinding backspace to focus the current folder after returning to the parent folder

0.1.1:
- Improve list browsing

0.1.0:
- Initial release
